Bug 168599 - devel/fhist: Update to version 1.20
Summary: devel/fhist: Update to version 1.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-02 19:40 UTC by tkato432
Modified: 2012-06-08 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.29 KB, patch)
2012-06-02 19:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-06-02 19:40:17 UTC
- Update to version 1.20

New file:
files/patch-Makefile.in
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-02 23:04:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2012-06-05 21:52:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-06-05 21:52:25 UTC
sylvio      2012-06-05 20:52:10 UTC

  FreeBSD ports repository

  Modified files:
    devel/fhist          Makefile distinfo 
  Added files:
    devel/fhist/files    patch-Makefile.in 
  Log:
  - Update to version 1.20
  
  New file:
  files/patch-Makefile.in
  
  PR:             ports/168599
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.19      +5 -9      ports/devel/fhist/Makefile
  1.13      +2 -2      ports/devel/fhist/distinfo
  1.1       +61 -0     ports/devel/fhist/files/patch-Makefile.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2012-06-08 20:20:43 UTC
sylvio      2012-06-08 19:20:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/fhist          Makefile 
  Log:
  - Fixed plist
  
  PR:             ports/168599
  Submitted by:   KATO Tsuguru (tkato432@yahoo.com)
  Reported by:    erwin@
  
  Revision  Changes    Path
  1.20      +2 -2      ports/devel/fhist/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"